@import url("/fonts.googleapis.com/css?family=Lato+Web:400,600&subset=latin,latin-ext");
body {
    font-family: "Lato", "Helvetica", "Tahoma", "Geneva", "Arial", "sans-serif"
    }
h1, h2, h3, h4, h5, h6 {
    font-family: "Lato", "Helvetica", "Tahoma", "Geneva", "Arial", "sans-serif"
    }
.page-header h2 {
    font-family: "Lato", "Helvetica", "Tahoma", "Geneva", "Arial", "sans-serif"
    }